<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>
		JS - Function Parameter and Return Statement
	</title>
</head>
<body>

<script type="text/javascript" src="index.js"></script>

</body>
</html>